﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.809.2
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample_DotNet5_CSharp9", "Sample_DotNet5_CSharp9.csproj", "{78CD063D-F320-4DBC-B3BD-E871CBA6E702}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{78CD063D-F320-4DBC-B3BD-E871CBA6E702}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78CD063D-F320-4DBC-B3BD-E871CBA6E702}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78CD063D-F320-4DBC-B3BD-E871CBA6E702}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78CD063D-F320-4DBC-B3BD-E871CBA6E702}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9C1115F0-2690-42F5-865F-FE97A91EA869}
	EndGlobalSection
EndGlobal
